# FreeDoko translation: help
# language: français


# help menu
license					= licence
License::of cardset '%scardset%'	= licence du jeu de cartes '%scardset%'

cardset license				= licence du jeu de cartes

version					= version
Version::%sversion% %tabout%		= \
	Version: %sversion%\n\n%tabout%

ChangeLog				= ChangeLog

about					= à propos
About::about				= \
	FreeDoko est un jeu de Doppelkopf, programmé par Borg Enders et Diether Knof.\n\
	Ce programme est distribué sous GPL.\n\n\
	Homepage: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net\n\n\n\
	Programming:\n\
	Borg Enders\n\
	Diether Knof\n\
	\n\
	Ports\n\
	HPUX: Rainer Dörntge\n\
	FreeBSD: Thomas Gellekum\n\
	gentoo: Rafael Kolless\n\
	SuSE: Toni\n\
	\n\
	Translations:\n\
	Français: Yves Caubarrus***

help				= aide
online help			= aide en ligne
Help::not found			= aide non trouvée
Help::not found: %slocation% = \
	La page du manuel n'a pu être trouvée en local sur l'ordinateur. \
	Vous pouvez chercher la page sur internet, l'adresse est:\n\
	%slocation%
